<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:layout_marginEnd="10dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginStart="6dp"
                    android:layout_marginEnd="6dp"
                    android:layout_marginBottom="8dp"
                    android:fontFamily="@font/font_medium"
                    android:text="@string/font"
                    android:textColor="@color/white"
                    android:textSize="14sp" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/font_rv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/transparent"
                    android:overScrollMode="never"
                    android:scrollbars="none" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:layout_marginEnd="10dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginStart="6dp"
                    android:layout_marginEnd="6dp"
                    android:layout_marginBottom="8dp"
                    android:fontFamily="@font/font_medium"
                    android:text="@string/color"
                    android:textColor="@color/white"
                    android:textSize="14sp" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/color_rv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/transparent"
                    android:overScrollMode="never"
                    android:scrollbars="none" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:layout_marginEnd="10dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginStart="6dp"
                    android:layout_marginEnd="6dp"
                    android:layout_marginBottom="8dp"
                    android:fontFamily="@font/font_medium"
                    android:text="@string/size"
                    android:textColor="@color/white"
                    android:textSize="14sp" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/size_rv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/transparent"
                    android:overScrollMode="never"
                    android:scrollbars="none" />
            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>